XtBuildEventMask(3)

NAME
XtBuildEventMask - retrieve a widget's event mask

SYNTAX

EventMask XtBuildEventMask(Widget w);

ARGUMENTS

w   Specifies the widget.

DESCRIPTION
The function returns the event mask representing the logical OR of all event masks for event handlers registered on the widget with and all event translations, including accelerators, installed on the widget. This is the same event mask stored into the structure by and sent to the server when event handlers and translations are installed or removed on the realized widget.

SEE ALSO
XtAddEventHandler(3Xt)
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface